@charset "utf-8";
/** css document */

/********************************************************************
 * cast.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: 100% auto;
}


h1 {
	margin: 25px 0;
}
.cast #content ul{
    margin:0 0 45px !important;
}

.cast #content li{
    margin:0 0 30px;
}

.cast #content .p-left{
    width:48%;
    display:inline-block;
    float:left;
    clear:both;
}

.cast #content .p-right{
    width:48%;
    display:inline-block;
    float:right;
}